# Interface EmptyStatementTree

All Superinterfaces:
  `StatementTree, Tree`

public interface EmptyStatementTree extends StatementTree
A tree node for an empty (skip) statement. For example:

       ;

See Java Language Specification:
  14.6 The Empty Statement
Since:
  1.6

## Nested Class Summary

### Nested classes/interfaces declared in interface Tree

`Tree.Kind`

## Method Summary

### Methods declared in interface Tree

`accept, getKind`